Subject: bug#68761: [PATCH] Record dependencies in packages installed via package-vc

From: Steven Allen <[email-masked]>
Date: Tue, 06 Feb 2024 12:15:25 -0800

>> The dependency list wasn't getting recorded in the package's `-pkg.el` file.
>
> Did you notice this because of some bug or what is the motivation for
> this change?  I'll certainly look into it, I just wanted some context.

I noticed this because I tried to remove "unused" dependencies
(package-autoremove) and ended up removing dependencies from my
package-vc packages.